
.header_0{height:auto; border:1px rgb(197,213,224) solid;}
.header_1{color:rgb(214,65,165); font-size:14px; height:35px; text-indent:15px; background:url('/pic/header_0.jpg'); font-weight:bold; border-bottom:1px rgb(197,213,224) solid;}
.header_1 img{margin-left:70px; margin-top:10px;}
.header_2{color:rgb(131,225,17); font-size:14px; height:25px; text-indent:15px; background:url('/pic/header_2.jpg'); font-weight:bold; margin-top:2px; padding-top:10px;}
.header_3{color:rgb(51,51,51); font-size:13px; width:165px; height:30px; line-height:30px; text-indent:14px; margin-left:20px; margin-top:2px; border-bottom:1px rgb(232,232,232) solid;}
.header_3 a{color:rgb(51,51,51);}
.header_4{margin-top:10px;}
.header_search_class{height:36px; width:745px; background-color:rgb(246,246,246);}
.header_search_class .one{width:75px; color:rgb(129,129,129);}
.header_search_class .two{width:260px; color:rgb(129,129,129);}
.header_search_class .search_bg {display:block;float:left;width:190px; height:24px; background:url("/pic/header_3.jpg") no-repeat scroll 0 0 transparent;}
.header_search_class .search_bg input{border:medium none;color:#818181;height:18px;*height:16px;margin-left:2px;margin-top:3px;padding-left:3px;width:184px;*width:183px;}
.header_search_class .search_btn {display:block;float:left; padding-left:10px}
.header_search_class .search_btn input{ cursor:pointer;background:url("/pic/header_sbtn.gif") no-repeat scroll 0 0 transparent;border:medium none;color:#003366;font-weight:bold;height:22px;line-height:22px;width:50px;}
.header_search_class .three{color:rgb(129,129,129);}
.header_5{width:165px; height:100px; background:url('/pic/header_4.gif'); font-size:12px; margin-left:15px; margin-top:10px; padding:5px;}
.header_6{line-height:20px;*line-height:22px;width:43px; height:20px; background-color:rgb(65,168,95);  margin-left:80px; margin-top:10px; text-align:center; color:#FFFFFF;}
.header_7{background-color:rgb(237,237,237); background-image:url(/pic/header_5.gif); background-position:5px 12px; background-repeat:no-repeat;}
/*
.search_class{background:url("/pic/new/search_2.jpg") repeat-x scroll 0 0 transparent; border:1px solid #CCCCCC; height:28px; padding-left:10px; width:488px;margin-left:50px;}
.search_class .t{float:left; padding-top:4px;}
.search_class img {vertical-align:middle;}
.search_class .search_class_input{background:url("/pic/new/search_3.jpg") repeat-x scroll 0 0 transparent; border:medium none;float:left;height:30px;width:314px;}
.search_class .search_class_input input {border:medium none;color:#8F9AA0;height:20px;margin-top:5px;width:310px;}
.search_class .b {cursor:pointer;float:left;}
.search_class img {vertical-align:middle;} */


#app_sidebar .title {background:url("/pic/header_0.jpg") repeat-x scroll 0 0 transparent;border-bottom:1px solid #C5D5E0;color:#D641A5;font-size:14px;font-weight:bold;height:35px;line-height:35px;text-indent:15px;}
.header_8 .header_8_1 {height:140px;padding:10px 0 0 20px ;border-bottom:1px solid #E7EEF3}
.header_8 .header_8_1 a {background:url("/pic/header_8.gif") no-repeat scroll 0 0 transparent;display:block;float:left;height:36px;line-height:36px;text-align:center;width:78px;color:#003366;font-size:14px;font-weight:bold;margin-bottom:10px;margin-right:10px;}
.header_8 .header_8_1 a:hover {width:78px;height:36px;background:url("/pic/header_8_1.gif") no-repeat scroll 0 0 transparent;}
.header_9 ul {padding:10px}
.header_9 ul li {border-bottom:1px solid #E8E8E8;padding:4px 0 4px 10px;}
.header_9 ul li a {color:#333333}

.header_10 {border-top:1px solid #E7EEF3;}
.header_10 ul  {padding:10px}
.header_10 ul li {border-bottom:1px solid #E8E8E8;padding:4px 0 4px 10px;}
.header_10 ul li a {color:#333333}
.header_10 ul .history {text-align:right;}
.header_10 ul .history a {color:#666666}
.header_10 ul .history img {padding-left:5px}